Commit aa9e8298 authored by Jyhem's avatar Jyhem

Sorry, trunk requires PHP7.1 which is not yet available on the show.tiki.org server

parent 1bb4578e
......@@ -57,8 +57,7 @@
{/remarksbox}
{tr}Version:{/tr}
<select name="svntag" class="form-control">
<option selected="selected">trunk</option>
<option>18.x</option>
<option selected="selected">18.x</option>
<option>17.x</option>
<option>16.x</option>
<option>15.x</option>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment